@mixin btnSimple($background, $color){
   text-transform: uppercase;
   font-size: 1.2rem;
   font-weight: 700;
   background: $background;
   color: $color;
   border: 1px solid rgba(38, 50, 56, .16);
   padding: 0.5rem 2rem;
   cursor: pointer;

   &:focus, &:active{
     outline: none;
   }
}

@mixin colorInverse($background, $color){
  background: $color;
  color: $background;

}

@mixin bootstrapColor($color){
  background:$color;
  color: white;
  border-color: transparent;
  &:hover{
    background: darken($color, 10%);
  }

}

@mixin borderRounder($radius){
  border-radius: $radius;
}

